This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 852094 - DOC: assertEquals() fails in the CLI on native javascript arrays in JDK7
DOC: assertEquals() fails in the CLI on native javascript arrays in JDK7
Status: CLOSED NOTABUG
Product: JBoss Operations Network
Classification: JBoss
Component: Documentation (Show other bugs)
JON 3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: CR01
: JON 3.1.1
Assigned To: Deon Ballard
Mike Foley
:
Depends On: 850744
Blocks: 682878 848399 852815
  Show dependency treegraph
 
Reported: 2012-08-27 11:28 EDT by Charles Crouch
Modified: 2015-02-01 18:28 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 850744
Environment:
Last Closed: 2012-08-31 14:37:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 John Sanda 2012-08-29 21:42:36 EDT
The CR1 build is available at
https://brewweb.devel.redhat.com/buildinfo?buildID=231258. Moving to ON_QA.
Comment 3 Mike Foley 2012-08-31 14:37:16 EDT
java7 removed as a feature from jon 3.1.1.  there is no requirement or expectation, ergo there can be no bug.

Note You need to log in before you can comment on or make changes to this bug.